let
  pubkeyModule = import ../hosts/pubkeys.nix;
  pubkeys = [
    pubkeyModule.macbook
  ] ++ pubkeyModule.groups.architect;
in
{
  "matrix-synapse.age".publicKeys = pubkeys;
  "teslamate.age".publicKeys = pubkeys;
  "nextcloud-admin.age".publicKeys = pubkeys;
  "nextcloud-database.age".publicKeys = pubkeys;
  "restic-environment.age".publicKeys = pubkeys;
  "restic-passwords.age".publicKeys = pubkeys;
  "cloudflare.age".publicKeys = pubkeys;
}
